Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 15:06:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation salma abdelhadi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  salma abdelhadi Bot:  Hi Salma Abdelhadi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7474668550 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97337794770            06:58 PM, 30th Jun                   Hamza                   Hi Salma,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           06:58 PM, 30th Jun                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7474668550) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7474668695).           07:02 PM, 30th Jun                   Hamza                   Is there anything else I can help you?            07:02 PM, 30th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:05 PM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2794168